@echo off
SETLOCAL ENABLEDELAYEDEXPANSION
SETLOCAL ENABLEEXTENSIONS

set ROOT=%~dp0
set EncryptionMode=%1
for %%I in (%ROOT%lib\server-password-*.jar) do (
	java -jar %%I %EncryptionMode%
	goto end
)

:end
pause
